*{
	box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'Crete Round', serif;
  background-color: #efefef;
  background-image: url(images/pozadi_bila.png);
  background-size: 400px auto; 
}

/* definovani formulare zacatek */
form {
	width: 70%;
	margin: 2em auto;
	border: 1px solid white;
	text-align: center;
	
}

input, textarea {
	padding: 0.5em;
	border: 1px solid selver;
	width: 60%;
	border-radius: 3px;
	font-family: 'Crete Round', serif;
	margin: 0.4em;
}

fieldset {
	border: 1px solid silver;
	width: 60%;
	margin: 0.4em auto;
	border-radius: 3px;
	text-align: left;
}

.maly {
	width: 1.5em;
}

texarea {
	height: 5em;
}

/* definovani formulare konec */
header {
	background-image: url(images/dolls.jpg);
	height: 200px;
	width: 100%;
	background-size: auto 200px;
	background-position: top;
	
}

.obrpata {
	width: 100%
}
.kont img {
	width: 30%;
	float: left;
	margin-right: 2em;
}

/*img {
	width: 30%;
	border-radius: 5px;
	padding: 0.5em;
	box-shadow: 0 0 3px rgba(0,0,0,0.7);*/

.kont {
	max-width: 1000px;
	margin: 0 auto;
	}
	
.mezera {
	padding-top: 150px;
}	
.napevno {
	position: fixed;
	width: 100%;
}

nav {
	background-color: #333;
	overflow: hidden;
} 

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
} 

nav li {
	float: left;
} 

nav a {
	display: block;
	padding: 1em 3em;
	color: White;
	font-weight: bolder;
}

iframe {
	width: 100%;
	height: auto;
}


nav a:hover {
	color: white;
	background-color: Maroon;
	text-decoration: none;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

footer {
	position: relative;
	
}

.popisek {
	position: absolute;
	top: 1em;
	right: 10em;
}

@media screen and (max-width: 1000px) {
  .vnitrek {
  	padding: 0 1.3em;
  }
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}